<!-- service.xml -->
<service>
    <id>sample-form-manager</id>
    <name>sample-form-manager</name>
    <description></description>
    <logpath>D:\home\publish\sample-form-manager\bin\</logpath>
    <logmode>roll</logmode>
    <depend></depend>
    <executable>D:\home\publish\sample-form-manager\bin\start.cmd</executable>
    <stopexecutable>D:\home\publish\sample-form-manager\bin\shutdown.cmd</stopexecutable>
</service>